#!/bin/sh

echo 'name: dlist
version: 0.4.1
license: BSD3
copyright: 2006-7 Don Stewart
maintainer: dons@galois.com
stability:
homepage: http://code.haskell.org/~dons/code/dlist/
package-url:
description: Differences lists: a list-like type supporting O(1) append.
             This is particularly useful for efficient logging and pretty
             printing, (e.g. with the Writer monad), where list append
             quickly becomes too expensive.
category: Data
author: Don Stewart
exposed: True
exposed-modules: Data.DList
hidden-modules:
import-dirs: /usr/local/lib/dlist-0.4.1/ghc-6.8.3
library-dirs: /usr/local/lib/dlist-0.4.1/ghc-6.8.3
hs-libraries: HSdlist-0.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-3.0.2.0 base-3.0.2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/dlist-0.4.1/html/dlist.haddock
haddock-html: /usr/local/share/doc/dlist-0.4.1/html' | /usr/local/bin/ghc-pkg update -
